# 預設選股策略

`GET` `/v1/quote/ai/screener/strategies/recommend`

獲取平台預設的選股策略列表，含近期平均日漲跌幅和策略內股票。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `market` | string | No | 市場篩選：`US`、`HK`、`CN`、`SG`，默認 `US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/ai/screener/strategies/recommend' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `strategys` | object[] | No | 策略列表 |
| `└ id` | integer | No | 策略 ID（傳入 `screener_strategy` 或 `screener_search`） |
| `└ name` | string | No | 策略名稱 |
| `└ type` | string | No | `"platform"` 表示平台預設策略 |
| `└ market` | string | No | 目標市場（如 `"US"`、`"HK"`） |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "strategys": [
      {
        "id": 19,
        "name": "Stocks that surged today",
        "type": "platform",
        "market": "US"
      },
      {
        "id": 20,
        "name": "Top growth stocks of the year",
        "type": "platform",
        "market": "US"
      }
    ]
  }
}
```
